• Wieso kann man das AST Plugin nicht mehr benutzen? Wenn ich mit dem GUI-Tool auf den Rüstungsständer rechtsklicke, steht da nur "GUI ist bereits in Benutzung", und dann kann man ihn nichtmal mehr zerstören sondern muss ihn vergraben. Dann kann man viele Sachen (Feuerzeuge, Blumentöpfe, usw.) nicht mehr ohne Gamemode 0 benutzen, weil man mit Blumentöpfen ja so gut duplizieren kann. Wenn man sich beispielsweise Laternen anzünden will, kann man alle 5 Sekunden /gm 1 und /gm 0 eingeben, was extrem nervig ist und die Sache nicht gerade leichter macht. Außerdem benötige ich mehr Platz auf meinem Plot, welches von leeren, ABER besetzen Plots umgeben ist. Jetzt habe ich mal gefragt, ob ich nicht eins davon bekommen könnte. Das wurde aber nur abgelehnt und auch nach dreimal fragen wieso ich es nicht bekommen würde nicht begründet. Auf dem Plot war absolut nichts gebaut, der Benutzername des Besitzers war nur "Unknown" und selbst wenn da jemand drauf bauen wollte, was ja keiner getan hat, könnte man sich doch einfach ein neues Plot suchen. Wenn man aber darauf angewiesen ist, sein Plot zu verlängern, was durch die ach so tollen leeren Plots verhindert wird, ist's ja egal. Danke. :|

  • Hey,

    zu der Sache mit dem AST Plugin kann sich ja mal Robin zu äußern. Zu der Sache mit den Feuerzeugen usw. , dies wurde als Maßnahme gegen Hacker-Items ergriffen. Die Plots, welche den Besitzer "Unknown" haben sind Plots, wo die Spielerdaten nicht geladen wurden. Dann zur letzten Sachen, mit den Plots, ich habe es selber noch nicht mitbekommen, das ein Admin oder höher Plots, welche leer waren gelöscht hat, deswegen vermute ich werden die Plots nicht auf dich überschrieben oder gelöscht!


    EDIT: Schreibe dies bitte das nächste mal in das Unterforum » Sonstiges, da dieses das Forum für Feedback ist!


    MfG

    Benderking | Ben